@charset "utf-8";
/* CSS Document */

/* ---------------------------------------------------------------------- */
/*						     Pages
/* ---------------------------------------------------------------------- */
/*  - Central
/*  - Perfil de Acesso
/*  - Mapeamento de Mídia / Reserva
/*  - Mapeamento de Mídia / Seleção
/*  - Mapeamento de Mídia / Proposta
/*  - 
/*  - 
/*  - 
/* ---------------------------------------------------------------------- */





/* ---------------------------------------------------------------------- */
/*				        Tabela Default
/* ---------------------------------------------------------------------- */ 
table.default                      { margin:0; padding:0;} 
table.default tr                   { margin:0; padding:0;}
table.default tr:hover             { background:#FFFFD7;}
table.default tr:first-child:hover { background:#fff;} 

table.default tr.center td { text-align:center; } 
table.default tr.bold td   { font-weight:bold; } 

table.default tr td{ padding:3px 10px 3px 10px; border-top:1px solid #d5d5d5; border-left:1px solid #d5d5d5; vertical-align:middle;}
table.default tr td:first-child{ border-left:none;}

table.default tr:first-child td { font-weight:bold; border-top:none;}

/*classes extras*/
table.default tr td.center    { text-align:center;}	
table.default tr td.bold      { font-weight:bold;}
table.default tr td.no-bd     { border:none !important;}
table.default tr td.no-bd-top { border-top:none !important;}
table.default tr td.no-bd-left{ border-left:none !important;}
table.default tr td a.link    { text-decoration:underline; color:#06F !important; }	

/*Input para tabelas*/
.rsform input[type=text].tabelas{ 
	width:140px; 
	background:#ffffd7; 
	border:0; 
	border-radius:0px; 
	float:none; 
	display:block; 
	margin-bottom:0px;
	padding:0 5px; 
	height:20px; 
	line-height:20px;
	box-shadow: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	}

.rsform input[type=text]:hover{ border:0p; background: #efefef; box-shadow: none; }

table.default tr td.input      { background:#ffffd7; }
table.default tr td.input:hover{ background:#ffffd7; }



/* ---------------------------------------------------------------------- */
/*                      Tabela de Preços
/* ---------------------------------------------------------------------- */ 
table.precos{ 
    margin:0; 
    padding:0; 
    font-size:11px;
    border-top:1px solid #d5d5d5; 
    border-bottom:1px solid #d5d5d5; 
} 
table.precos tr                   { margin:0; padding:0;}
table.precos tr:hover             { background:#FFFFD7;}
table.precos tr:first-child:hover { background:#fff;} 

table.precos tr td{ 
    padding:3px 5px; 
    border-top:1px solid #d5d5d5; 
    border-left:1px solid #d5d5d5; 
    vertical-align: middle;
}
table.precos tr td:first-child{ border-left:none;}
table.precos tr:first-child td{ font-weight:bold; border-top:none;}


table.precos tr td.titulo{ 
    font-size:12px; 
    color:#fff;
    text-align: center;
    background:#039;
} 
table.precos tr td.titulo:hover { background:#039;} 

table.precos tr.center td { text-align:center;} 
table.precos tr.bold td   { font-weight:bold;} 

table.precos tr.cinza td  { background-color: #f8f8f8;} 
table.precos tr.cluster td{ vertical-align: top; text-align:center; font-size: 10px;}

table.precos tr td.titulo    { color:#fff; background-color: #00A7E8;}
table.precos tr td p.red     { color:red; margin: 2px 0 0 0;}
table.precos tr td.center    { text-align:center;}
table.precos tr td.no-bd-left{ border-left: none; text-align:center;} 
table.precos tr td.no-bd-top { border-top: none; text-align:center;}

table.precos tr td.space{ height: 5px; background-color: #fff;}

/* ---------------------------------------------------------------------- */
/*							   Central
/* ---------------------------------------------------------------------- */
.nav-central{
	position :relative;
	margin   :20px 0;
	width    :100%;
	max-width: 980px;
	height   :auto;
}

.nav-central ul     { list-style:none;}
.nav-central ul li  { position:relative;}
.nav-central ul li a{
	position:relative;
	float   :left;
	display :block;
	margin  :0;
	padding :0 5px;
	width   :235px;
	height  :190px;
	color   : #333;
}

.nav-central ul li a:hover{
	color          : #111;
	opacity        : 0.8;
	-moz-opacity   : 0.8; 
	-webkit-opacity: 0.8; 
	filter         : progid:DXImageTransform.Microsoft.Alpha(opacity=80); 
}

.nav-central ul li a.duplo{ width: 480px;}

.nav-central ul li a.reserva { background-color: #e1e1e1;}
.nav-central ul li a.proposta{ background-color: #aeba00;}
.nav-central ul li a.cadastro{ background-color: #7fa5bc;}
.nav-central ul li a.kpis    { background-color: #d34e4d;}
.nav-central ul li a.book    { background-color: #51bdd8;}
.nav-central ul li a.midias  { background-color: #cfcfcf;}
.nav-central ul li a.checking{ background-color: #e4b041;}
.nav-central ul li a.patrocinio{ background-color: #0095D6;}
.nav-central ul li a.lista_abc{ background-color: #61BB79;}
.nav-central ul li a.modelo_rgi{ background-color: #F69C55;}
.nav-central ul li a.regras_informacoes{ background-color: #FDCC07;}
.nav-central ul li a.concorrencia{ background-color: #8282FF;}

.nav-central ul li a span.icone{
	position   : absolute;
	top        : 15%;
	left       : 50%;
	margin-left: -32px;
	width      : 64px;
	height     : 64px;
}

.nav-central ul li a span.titulo,
.nav-central ul li a span.frase{
	position  : absolute;
	width     : 90%;
	text-align: center;
	color     : #333;
}

.nav-central ul li a span.titulo{
	top : 55%;
	font: bold 14px/16px Arial, Helvetica, sans-serif;
}

.nav-central ul li a span.frase{
	bottom: 10%;
	font  : 11px/14px Arial, Helvetica, sans-serif;
}

/* ---------------------------------------------------------------------- */
/*							  Perfil de Acesso
/* ---------------------------------------------------------------------- */
.link      { cursor:pointer; display:block}
.link:hover{ color:#1C699B; text-decoration:underline;}

.box-acesso{ width:800px; margin-left:150px; padding:2px 4px 2px 4px; border:1px solid #d5d5d5; }

.acesso-nome            { margin:6px 0 0 20px; padding:0 5px 0 5px; height:15px; border-bottom:1px solid #e5e5e5; overflow:hidden;}
.acesso-nome:last-child { border-bottom:none;} 


/* ---------------------------------------------------------------------- */
/*					Mapeamento de Mídia / Reserva
/* ---------------------------------------------------------------------- */
/*container*/
.container-ddacordion{ position:relative; float:left; display:block; width:300px; min-height:200px; }

/*controles*/
.control-ddacordion  { position:relative; float:left; display:block; margin:0; padding:3px 0; width:300px; height:20px; }
.control-ddacordion a{ 
	float:left; 
	display:block; 
	margin:0 5px 0 0; 
	padding:0 5px; 
	height:20px;
	font:11px/20px Arial, Helvetica, sans-serif;
	color:#fff;
	outline:0; 
	background:#0094d4;
}
.control-ddacordion a:active{ outline:0; }
.control-ddacordion a:hover { color:#e5e5e5; background:#0482FF; }

/*header*/
.header-ddacordion-icon{ 
    margin: 1px 0 0 0;
    padding:5px 0;
	width:250px;
    height:20px;
	color:#666;
	text-align:center;
    text-decoration:none;
    text-transform:uppercase;
    border:1px solid #d5d5d5;
	cursor:pointer;
	font:bold 12px Arial, Helvetica, sans-serif;
	border-radius:4px;
}

.header-ddacordion-icon.closed-header-ddacordion{ 
	background: #fafafa;
	background: -moz-linear-gradient(top, #fafafa 0%, #efefef 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fafafa), color-stop(100%, #efefef));
	background: -webkit-linear-gradient(top, #fafafa 0%, #efefef 100%);
	background: -o-linear-gradient(top, #fafafa 0%, #efefef 100%);
	background: -ms-linear-gradient(top, #fafafa 0%, #efefef 100%);
	background: linear-gradient(top, #fafafa 0%, #efefef 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fafafa', endColorstr='#efefef',GradientType=0 );
}
	
.header-ddacordion-icon.open-header-ddacordion  { background:#e5e5e5; border-bottom:none; }

.header-ddacordion-icon.closed-header-ddacordion:hover{ background:#f8f8f8; }

/*icones*/
span.accordprefix,
span.accordsuffix{ float:left; display:inline; margin-left:2px; }


/*content*/
.content-ddacordion-icon{ width:250px; margin-bottom:5px; padding:5px 0; border:1px solid #d5d5d5; border-radius:4px}
.content-ddacordion-icon { clear: both; }
.content-ddacordion-icon:before,
.content-ddacordion-icon:after { content: ""; display: table; }
	
/*label reserva*/
.rsform label.label-reserva{ width:220px; font-size:10px !important; }

/*mapa*/
.box-mapa { 
	float:right; 
	display:block; 
	margin:0px; 
	padding:0; 
	width:600px; 
	height:300px; 
	background:url(/images/pages/mapa-reserva.png) no-repeat 50px 0;}


/* ---------------------------------------------------------------------- */
/*				   Mapeamento de Mídia / Seleção
/* ---------------------------------------------------------------------- */ 
.box-legendas      { position:relative; width:100%; height:30px; overflow:hidden; }
.box-legendas ul   { margin:0; padding:0; list-style:none; }
.box-legendas ul li{ float:left; display:inline; margin:0 5px 0 0; padding:0 5px; height:20px; line-height:20px; }
.box-legendas ul li.disponivel{ background-color:#ececec; width:50px; }
.box-legendas ul li.reservado { background-color:#F1E36C; width:50px; }
.box-legendas ul li.ocupado   { background-color:#F16C6C; width:50px; }




table.selecao                      { margin:0 0 10px 0; padding:0;} 
table.selecao tr                   { margin:0; padding:0;}
table.selecao tr:hover             { background:#FFFFD7;}
table.selecao tr:first-child:hover { background:#fff;} 

table.selecao tr td{ padding:2px 2px 1px 2px; border-top:1px solid #d5d5d5; border-left:1px solid #d5d5d5; vertical-align:middle; font-size:11px;}
table.selecao tr td:first-child{ border-left:none;}

table.selecao tr:first-child td { font-weight:bold; text-align:center; border-top:none;}

/*classes extras*/
table.selecao tr td.center    { text-align:center;}	
table.selecao tr td.bold      { font-weight:bold;}	

table.selecao tr td.agendar   { border-top:0;}
table.selecao tr td.no-bd-left{ border-left:none !important;}

table.selecao tr td.disponivel{ background-color:#ececec; }
table.selecao tr td.reservado { background-color:#F1E36C; }
table.selecao tr td.ocupado   { background-color:#F16C6C; color:#fff !important; }

table.selecao tr td div.check-meio{ margin-left:20px;}



/* ---------------------------------------------------------------------- */
/*		    Mapeamento de Mídia / Proposta
/* ---------------------------------------------------------------------- */ 
table.info-proposta                      { margin:0; padding:0; } 
table.info-proposta tr                   { margin:0; padding:0; }
table.info-proposta tr:hover             { background:#fff; }
table.info-proposta tr:first-child:hover { background:#fff; } 

table.info-proposta tr td{ 
	padding:3px 10px 3px 10px; 
	border-top:1px solid #d5d5d5;
	border-bottom:1px solid #d5d5d5; 
	border-right:1px solid #d5d5d5; 
	vertical-align:middle;
}

table.info-proposta tr td:first-child{ border-left:1px solid #d5d5d5; }
table.info-proposta tr td.bold       { font-weight:bold; text-align:center; }
table.info-proposta tr td.no-bd      { border-top:0; border-bottom:0; }


/*Tabela .default + .proposta */
/*classes extras*/
table.default.proposta tr:hover    { background:#fff; }
table.default.proposta tr td.titulo_proposta{ background-color:#0096D5; color:#fff; font-size:11px; text-align:center; }
table.default.proposta tr td.titulo{ background-color:#0096D5; color:#fff; font-size:14px; text-align:center; }
table.default.proposta tr td.total { background-color:#0096D5; color:#fff; font-weight:bold; text-align:center; }

ul.info-importante{ }


table.info-proposta tr td.input       { background:#ffffd7; }
table.info-proposta tr td.input:hover { background:#ffffd7; }




